package com.tofly.ghrq_route.module.user.domain;

/**
 * Created by Amu on 2017/7/20.
 */

public class CompanyUserBean {
    /**
     * userid : 115
     * username : 重庆伟盛燃气开发有限公司集团
     */

    private String userid;

    private String name;


    public String getUserid() {
        return userid;
    }

    public void setUserid(String userid) {
        this.userid = userid;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
